curl --request POST \
--url https://api.backside.app/api/v1/events/{id}/links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request POST \
--url https://api.backside.app/api/v1/events/{id}/links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Event ID
Was this page helpful?